Isi
Indeks 🔎︎

# Fungsi String

Membuat string sesuai dengan karakter yang ditentukan, atau karakter pertama dari ekspresi string yang diteruskan pada fungsi.

## Sintaksis:

    Untai (n As Panjang, {ekspresi sebagai integer | karakter sebagai untai})

## Nilai hasil:

String

## Parameter:

n: Ekspresi numerik yang menunjukkan jumlah karakter yang dikembalikan dalam string. Nilai maksimum yang diizinkan dari n adalah 65535.

Ekspresi: Ekspresi numerik yang mendefinisikan kode ASCII untuk karakter.

Karakter: Setiap karakter tunggal yang digunakan untuk membangun string kembali, atau string mana pun yang hanya karakter pertama yang akan digunakan.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub